AHADIC:
    KT_0    : 1.5226945671343564
    ALPHA_G : 0.316253950874003
    ALPHA_L : 3.916194050175834
    BETA_L  : 0.8277687305307204
    GAMMA_L : 0.9964446
    ALPHA_D : 1.3255683981647186
    BETA_D  : 0.2629658724571142
    GAMMA_D : 0.0836103637923038
    ALPHA_H : 2.3963800933656554
    BETA_H  : 0.792366033898907
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.4963507052632269
    BARYON_FRACTION   : 0.09932453123705019
    P_QS_by_P_QQ_norm : 0.44019295953833426
    P_SS_by_P_QQ_norm : 0.06461526740671758
    P_QQ1_by_P_QQ0    : 1.2646276635320253
